Subject: [Disman] Re: SG 15 Representatives at IETF #57

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 25 Jun 2003 11:45:42 -0700

Hi -

Thank you for the notification.  The disman working group is not scheduled to meet in Vienna.

Randy Presuhn,
IETF Disman WG chair.

> From: "Peter Wery" <[email-masked]>
> To: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
> Sent: Wednesday, June 25, 2003 11:46 AM
> Subject: SG 15 Representatives at IETF #57
>

> Gentlemen,
>
> in line with the provisions of the 'IETF and ITU-T Collaboration Guidelines'
> (RFC 3356, clause 3.2.2), please be advised that the following people plan
> to participate (registration fees apply)  in your WGs at the upcoming IETF #
> 57 (13-18 July 2003, Vienna, Austria):
>
> - Wesam Alanqar in his role as  'SG 15 Representative to IETF ccamp and ipo'
> - Jonathan Sadler in his role as  'SG 15 Representative to IETF gsmp'
> - Kam Lam  in his role as  'SG 15 Representative to IETF on Transport
> Network Management', i.e.
>   WGs atommib, hubmib, ifmib, disman, snmpv3
> - Steve Trowbridge (Vice-Chairman of SG 15) in his role as Chairman of ITU-T
> WP 3/15 (OTN
>   Structure), i.e. relevant to IETF ccamp, ipo, mpls, ppvpn, tewg and other
> sub-IP related activities.
>
> These SG 15 people may also present Liaison Statements from SG 15 as
> appropriate.
>
> Regards,
>
> Peter Wery
> Chairman ITU-T Study Group 15
>
> T:     +1 613 763 7603
> F:     +1 613 763 2697
> E:     [email-masked]
>
>
>
>

---

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 25 Jun 2003 11:45:42 -0700

Hi -

Randy Presuhn,
IETF Disman WG chair.